librtfreader16-3.1.0-25.mga8.i586.rpm


Advertisement

Description

librtfreader16 - Calligra RtfReader library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename librtfreader16-3.1.0-25.mga8.i586.rpm
Package name librtfreader16
Package version 3.1.0
Package release 25.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.calligra.org
License GPLv2+ and GFDL and LGPLv2
Maintainer -
Download size 74.92 KB
Installed size 200.91 KB
Calligra RtfReader library.

Alternatives

Package Version Architecture Repository
librtfreader16 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.13) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libRtfReader.so.16 -
librtfreader16 == 13:3.1.0-25.mga8
librtfreader16(x86-32) == 13:3.1.0-25.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package librtfreader16-3.1.0-25.mga8.i586.rpm
Source Package calligra-3.1.0-25.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install librtfreader16 rpm package:
    # urpmi librtfreader16

Files

Path
/usr/lib/.build-id
/usr/lib/libRtfReader.so.16
/usr/lib/libRtfReader.so.16.0.0
/usr/lib/.build-id/0e/454ae5c9083bf38060c1410ecbe2a1bb5ac84a

Changelog

2020-01-23 - wally <wally> 13:3.1.0-25.mga8
+ Revision: 1482548
- rebuild for poppler 0.84.0
- build with new cmake macros
2019-12-23 - wally <wally> 13:3.1.0-24.mga8
+ Revision: 1469687
- rebuild for poppler 0.83.0
2019-11-01 - wally <wally> 13:3.1.0-23.mga8
+ Revision: 1457273
- rebuild for new poppler 0.82.0
2019-10-10 - wally <wally> 13:3.1.0-22.mga8
+ Revision: 1451103
- rebuild for poppler 0.81.0
2019-09-19 - wally <wally> 13:3.1.0-21.mga8
+ Revision: 1443900
- rebuild for poppler 0.80.0
2019-08-28 - daviddavid <daviddavid> 13:3.1.0-20.mga8
+ Revision: 1434677
- backport upstream fix for compile with Qt 5.13
- rebuild for new gsl 2.6
2019-07-14 - wally <wally> 13:3.1.0-19.mga8
+ Revision: 1421249
- rebuild for poppler 0.78.0
2019-04-29 - pterjan <pterjan> 13:3.1.0-18.mga7
+ Revision: 1395923
- Rebuild for libgit2 0.28.1 on armv7hl
2019-04-20 - wally <wally> 13:3.1.0-17.mga7
+ Revision: 1393749
- rebuild for libgit2 0.28.1
2019-03-30 - umeabot <umeabot> 13:3.1.0-16.mga7
+ Revision: 1381381
- Qt5 Rebuild

See Also

Package Description
librtl-sdr-devel-0.6.0-1.mga7.i586.rpm Development files for rtl-sdr
librtl-sdr0-0.6.0-1.mga7.i586.rpm Library files for rtl-sdr
librtmidi-devel-4.0.0-2.mga8.i586.rpm Development package for rtmidi
librtmidi5-4.0.0-2.mga8.i586.rpm C++ library for realtime MIDI input/ouput
librtmp-devel-2.4-0.git20160101.8.mga8.i586.rpm Development files for librtmp
librtmp1-2.4-0.git20160101.8.mga8.i586.rpm Shared library: librtmp
librttr-devel-0.9.6-2.mga8.i586.rpm Development package for rttr
librttr_core0.9.6-0.9.6-2.mga8.i586.rpm Run Time Type Reflection for C++
librubberband-devel-1.8.2-3.mga8.i586.rpm Development files for rubberband
librubberband2-1.8.2-3.mga8.i586.rpm Audio time-stretching and pitch-shifting library
libruby2.5-2.5.7-21.mga8.i586.rpm Libraries necessary to run Ruby
libruli-devel-0.36-14.mga8.i586.rpm Static library and header files for the libruli4 library
libruli4-0.36-14.mga8.i586.rpm The RULI (Resolver User Layer Interface) library
librx-devel-1.5-11.mga7.i586.rpm POSIX regexp functions, developers library
librx0-1.5-11.mga7.i586.rpm POSIX regexp functions, shared libraries
Advertisement
Advertisement